Ankündigung

Einklappen
Keine Ankündigung bisher.

Node Red Update

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    #16
    multimedia kannst du hier weiterhelfen? Ich verspreche dafür niemehr wieder ein Update in Node Red zu machen.... 🙈

    Kommentar


      #17
      Versprich nicht was du nicht einhalten kannst . Solche Updates sind sehr verführerisch. Ich kenn das aus eigner Erfahrung

      Kommentar


        #18
        So noch ein Problem mit Node Red. Aus welchen Gründen auch immer Node Red Server schaltet sich selber ab. Wollte gerade drauf und die Seite ist nicht erreichbar. Das gleiche hatte ich schon vor 5 und das erstmal ist es mir vor 2 Wochen aufgefallen.
        Er lässt sich erst über die Kachel mit nem Hard Reset wiederbeleben .

        Kommentar


          #19
          Und schon wieder is der Node Red down . Diesmal is er 2 Tage gelaufen. . Jemand vielleicht ne Idee an was das liegen könnte .

          Gruß Stefan

          Kommentar


            #20
            Hallo Kollegen

            Folgendermassen können ältere Versionen von Node Red Modulen installiert werden:
            1. On npmjs.com, find and identify the version of the node to be installed. Example : https://www.npmjs.com/package/node-red-contrib-knx-ultimate/v/1.2.52
            2. Copy the 'Install command ' Example npm i node-red-contrib-knx-ultimate@1.2.52
            3. Run the following command on a Linux (Aragon/realKNX Server) : sudo npm view node-red-contrib-knx-ultimate@1.2.52 dist.tarball
            4. The command will retuirn a link [MARKIEREN]https://registry.npmjs.org/node-red-...ate-1.2.52.tgz
            5. Download the package with the generated Link
            6. In Node-RED, select the 'Upload module tgz file' button in the 'Hamburger | Manage Palette | Install tab' dialog
            7. Ready
            WICHTIG: Ihr müsst prüfen ob das Paket auch mit unserer Node Red Version kompatibel ist. In meinem Fall habe ich das sonos Paket downgradet. Zuerst hat das nicht geklappt, weil ich immernoch eine zu hohe Version benutzt habe.

            Viel Erfolg.

            Grüsse aus der Schweiz
            Ueli

            Kommentar


              #21
              Moin Ueli,

              danke für die Info. Ich werd’s heut Abend nach der Arbeit gleich mal ausprobieren.

              Gruss Stefan

              Kommentar


                #22
                Hello,
                sorry auch hier, dass eine Antwort solang auf sich warten liess. Ich bekomme derzeit keine Mailnachricht bei neuen Posts, und hatte deshalb hier länger nicht reingeschaut.

                Ueli hatte mich zwar mal direkt mit dieser Downgradefrage angeschrieben, aber ich dachte er benötige die Info für ein anderes Forum.

                Ansich scheinen die Fragen jedoch soweit geklärt zu sein, danke für die gegenseitige Hilfe.

                Stefan22 Wenn NodeRed down ist sollte evtl das Log weiterhelfen. Kannst mir gerne mal die Logdateien mailen.

                Chris (https://proknx.com)
                wir haben ARAGON entwickelt, einen offline Sprachassistenten für KNX.

                Google, Amazon und Apple hätten das auch gekonnt. Aber sie verdienen eben besser an unseren persönlichen Daten...

                Kommentar


                  #23
                  Zitat von Stefan22 Beitrag anzeigen
                  Leider klappt das bei meinem Contrib Modbus nicht, bekomme auch noch die Fehlermeldung wenn ich die vorhergehende Version drauf mache.
                  Tach,
                  Stefan22 hast du denn jetzt einen Modbus Contrib gefunden die funktioniert? Bräuchte nämlich auch bald Modbus

                  multimedia Christian, wirds denn zum Node Red auch eine Update auf dem realKNX geben, damit dann auch wieder neu Pakete laufen (Oder hab ich was nicht verstanden?)


                  Gruss

                  Guido
                  Google oder Wiki-Hilfe-Hinweise nehme ich nur an wenn sie mich total blamieren..... dann ertrage ich sie auch in Demut und Dankbarkeit;-)

                  Kommentar


                    #24
                    Hier nochmal Info für Insider zum aktuellen Versionsstand der RealKNX Geräte (Air, O-two und Aragon):
                    Mit dem Pointer auf repo93 in proknx.list erhält man nach einem Update die aktuellsten Versionen der gemeinsam getesteten Module
                    https://knx-user-forum.de/forum/supp...-6#post1672508
                    Die neueste RealKNX Version ist Stand heute 4.6.57.
                    Die NodeRed Knoten für KNX ultmate, https und telegram-bot bitte nicht zusätzlich manuell updaten, auch wenn dies angeboten bei „manage Palette“ wird.
                    Die installierte NodeRed Version selbst ist heute 1.2.6. Seit letzten Monat ist die 1.3 von NodeRed freigegeben, die meines Wissens keine Voraussetzung für bei uns verwendete gängige Knoten ist. Bitte teilt mir mit, falls ihr da andere Erfahrung gemacht habt.

                    Wer sich nicht um kompatible Versionsstände kümmern und bei Snips aktuell sein möchte, sollte überprüfen, ob er eine RealKNX 4.6.xx Version hat. Ein Klick auf das Update Symbol unten links auf der RealKNX Kachel installiert dann die getesteten und freigegebenen Module.
                    Zuletzt geändert von multimedia; 22.08.2022, 03:42.
                    Chris (https://proknx.com)
                    wir haben ARAGON entwickelt, einen offline Sprachassistenten für KNX.

                    Google, Amazon und Apple hätten das auch gekonnt. Aber sie verdienen eben besser an unseren persönlichen Daten...

                    Kommentar


                      #25
                      Moin an Alle.

                      Sorry war im Urlaub.

                      So chris welche log brauchst du und wo finde ich die ?
                      @ PhilW und 4rem leider habe ich mit keiner Version ein Erfolg . Bekomme jedesmal nen Fehler
                      "TypeError: Cannot read property 'nodes' of null" egal welche ich Version ich bis jetzt probiert habe.
                      Denke ehr das irgendwas nicht mit meinem Node Red stimmt. Weiss leider nicht genau was und wo ?

                      Gruß an Alle

                      Kommentar


                        #26
                        So noch mal kurz an chris wenn ich bei mir im Node Red schaue habe ich die Version 1.2.6 . Hab gestern mal Node Red auf meinem NAS installiert . Da wird mir die Version 3.0.2 angezeigt. Ich dachte wir hatten schon mal auf 2.0 irgendwas nen Update oder liege ich da falsch. Auf jedenfall läuft das Modbus Modul auf dem NAS ohne Probleme.

                        Gruß Stefan

                        Kommentar


                          #27
                          So Moin an alle

                          Hab leider immer noch das Problem das sich mein Node Red verabschiedet . Nochmal an Chris Wo finde ich die Log Datei .

                          Danke im Voraus.

                          Gruß

                          Stefan

                          Kommentar


                            #28
                            Die Logs werden zusammengestellt in dem Menupunkt "more" unserer Benutzeroberfläche.
                            Da ist auch das NodeRed Log dabei.
                            Schick Sie mir gerne mal zu....
                            Chris (https://proknx.com)
                            wir haben ARAGON entwickelt, einen offline Sprachassistenten für KNX.

                            Google, Amazon und Apple hätten das auch gekonnt. Aber sie verdienen eben besser an unseren persönlichen Daten...

                            Kommentar


                              #29
                              Moin Chris Hab dir die Log an deine Email Adresse geschickt.

                              Gruß Stefan

                              Kommentar

                              Lädt...
                              X